## libgetopt-simple-perl 1.52

=== debian/changelog ===
libgetopt-simple-perl (1.52-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libgetopt-simple-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:27:58 +0100

libgetopt-simple-perl (1.52-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 21:59:04 +0100

libgetopt-simple-perl (1.52-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:02:43 +0100

libgetopt-simple-perl (1.52-5) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Mark package as autopkgtestable.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.

 -- Axel Beckert <abe@debian.org>  Sat, 06 Jun 2015 23:58:06 +0200

libgetopt-simple-perl (1.52-4) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org).
    (accidentally lost in previous release)

  [ Jonas Smedegaard ]
  * Use anonscm.debian.org for Vcs-Browser.
  * Bump dephelper compatibility level to 8.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Mar 2013 21:18:29 +0100

libgetopt-simple-perl (1.52-3) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org).

  [ Jonas Smedegaard ]
  * Fix include CDBS snippet perl-build (not perl-makemaker).
  * Update copyright file:
    + Bump file format to 1.0.
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
  * Update package relations:
    + Relax to build-depend unversioned on cdbs, devscripts and
      debhelper: Needed versions satisfied in stable, and oldstable no
      longer supported.
  * Bump standards-version to 3.9.4.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Mar 2013 20:23:34 +0100

libgetopt-simple-perl (1.52-2) unstable; urgency=low

  * Improve package relations:
    + Stop declaring packages part of core Perl even in oldstable:
      - libtest-simple-perl
  * Update copyright file:
    + Rewrite using draft 174 of DEP-5 format.
    + Fix license only as Artistic.
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 May 2011 20:17:26 +0200

libgetopt-simple-perl (1.52-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#616520.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Mar 2011 09:09:53 +0100
