=== debian/control ===
Source: libgetopt-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: cdbs,
               devscripts,
               libmodule-build-perl,
               perl,
               debhelper (>= 10~),
               dh-buildinfo,
               libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgetopt-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgetopt-simple-perl.git
Homepage: https://metacpan.org/release/Getopt-Simple

Package: libgetopt-simple-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         ${cdbs:Depends}
Description: provide a simple wrapper around Getopt::Long
 The Getopt::Simple module provides a simple way of specifying:
  * Command line switches
  * Type information for switch values
  * Default values for the switches
  * Help text per switch
Multi-Arch: foreign
